<resources>

    <!-- Base application theme. -->
    <style name="AppBaseTheme" parent="android:Theme.Light">
    </style>
    <!-- Application theme. -->
    <style name="AppTheme" parent="AppBaseTheme">
        <!-- All customizations that are NOT specific to a particular API-level can go here. -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowActionBar">false</item>
    </style>

    <style name="SCBSwitch" parent="Theme.AppCompat.Light">
        <!-- active thumb & track color (30% transparency) -->
        <item name="colorControlActivated">#46bdbf</item>
        <!-- inactive thumb color -->
        <item name="colorSwitchThumbNormal">#f1f1f1</item>
        <!-- inactive track color (30% transparency) -->
        <item name="android:colorForeground">#42221f1f</item>

    </style>

    <style name="SCBSwitchDisable" parent="Theme.AppCompat.Light">
        <!-- active thumb & track color (30% transparency) -->
        <item name="colorControlActivated">#46bdbf</item>
        <!-- inactive thumb color -->
        <item name="colorSwitchThumbNormal">#f1f1f1</item>
        <!-- inactive track color (30% transparency) -->
        <item name="android:colorForeground">#42221f1f</item>

    </style>

    <style name="NoTitle" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />
    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <!-- Base application theme. -->
    <style name="NativeTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>



    <!--    edittext theme-->
    <style name = "edittextTheme" parent="@style/Widget.AppCompat.EditText">
        <item name="colorAccent">@color/azure</item>
        <item name="colorControlNormal">@color/azure</item>
        <item name="colorControlActivated">@color/colorPrimary</item>
        <item name="colorControlHighlight">@color/colorAccent</item>
    </style>

</resources>
